.card {
    flex-grow: 1;
    background-color: #e5e2e2;
    padding: 20px;
}

h2 {
    margin-top: 0;
}

.video-container {
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
